Home Technology WhatsApp will stop supporting these iPhones | Info | Saejob

WhatsApp will stop supporting these iPhones | Info | Saejob

517
0

Know that are the variations of the working methods essential to run WhatsApp; some iPhone fashions won’t be supported by the app.

IPhone branded telephones should have a minimal working system of iOs 10 or they may not be supported by the app favourite of greater than 2 billion customers.

Based on the official WhatsApp weblog, the most recent model of the applying (model 2.21.50) requires iOS 10 at least to work, so to make use of WhatsApp in your iPhone you want iOS 10 or a later model.

Among the many working methods that WhatsApp considers iOS 9 out of date, launched six years in the past and not meets the use and safety necessities that the applying wants, so from iPhone 4s to 1, you’ll not be capable to proceed utilizing WhatsApp As a result of these terminals assist at most iOS 9.3.6, a model of the working system decrease than required.

IPhones with iOS 9 won’t be appropriate with WhatsApp. Picture: Pixabay

Beneath we record the iPhone fashions that may be capable to proceed utilizing the moment messaging utility:

  • iPhone 5
  • iPhone 5c
  • iPhone 5s
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone SE (2016)

To seek out out which model of iOS you could have, comply with the trail beneath: Settings> Basic> Choose Info. (I)